The import com.rti cannot be resolved – Java, Eclipse, Ubuntu

  Kiến thức lập trình

I downloaded files from https://github.com/nasa/astrobee_gds/tree/master , which is published by NASA.

Requirements
JDK 1.8
Eclipse Luna 4.4.2 with modeling tools
Git
DDS Implementation (RTI DDS)

My settings
Ubuntu 20.04 Focal Fossa

I downloaded RTI 30-days trial version from official homepage.
When I open the file (astrobee_gds), I got so many error messages “The import com.rti cannot be resolved”.
Does anyone know about this issue?

I saw lots of this problem solved by adding external .jar file.
However, i cannot find rti’s jar file.

New contributor

smong is a new contributor to this site. Take care in asking for clarification, commenting, and answering.
Check out our Code of Conduct.

LEAVE A COMMENT